body{}
a{color:#62F0FE}
img{border:none}
input,select,textarea{font:14px/14px Arial, Helvetica, sans-serif;vertical-align:middle}
form,fieldset{border:none;margin:0;padding:0}
.wrapper{min-height:100%;position:relative;background:#d8e8d5}
.w1{width:100%;overflow:hidden;padding:0 0 398px}
.w2{background:#fff url(../images/bg-html.jpg) repeat-x;width:100%;overflow:hidden}
.w3{width:100%;overflow:hidden;background:url(../images/bg-body.jpg) no-repeat 50% 0}
.w4{width:100%;display:table}
.content-holder{display:table-footer-group}
.container-area{width:100%;overflow:hidden;background:url(../images/bg-container.gif) repeat-x 0 100%}
.header-area{display:table-header-group;overflow:hidden;width:100%}
#header{width:960px;overflow:hidden;position:relative;margin:0 auto;padding:97px 0 0}
.nav-area{width:100%;background:#206c93}
.nav-frame{width:100%;position:relative;background:url(../images/bg-menu.gif) repeat-x 0 52px;padding:0 0 47px}
#nav{list-style:none;float:right;margin:0;padding:0}
#nav li{float:left;font-size:16px;line-height:16px;padding:18px 14px}
#nav .active{background:#fff}
#nav li.active-menu{background:#d8e8d5}
#nav a:hover{color:#90b0d5;text-decoration:none}
.menu-area{position:absolute;bottom:-1px;left:0;height:47px;width:960px}
.menu{list-style:none;float:left;overflow:hidden;height:47px;margin:0;padding:0}
#nav ul.menu li{background:url(../images/bg-menu.gif) no-repeat 100% -47px;float:left;font-size:15px;font-weight:400;margin:0 -2px 0 2px;padding:16px 22px 15px}
#nav ul.menu li.active{background-color:#fff;background-position:100% -94px}
#nav ul.menu li.active-first{background-color:#fff;background-position:100% -94px;padding-left:24px;margin:0 -2px 0 0}
#nav ul.menu a{color:#519442;white-space:nowrap}
#nav ul.menu a:hover{text-decoration:underline;color:#519442}
.logo{position:absolute;top:19px;left:35px;text-indent:-9999px;overflow:hidden;background:url(../images/bg-logo.png) no-repeat;width:242px;height:116px}
.logo a{display:block;height:100%}
#header .box{position:absolute;top:0;right:0;height:53px;background:url(../images/bg-box.png) no-repeat 100% -107px;font-size:15px;line-height:15px}
#header .box .r{float:right;background:url(../images/bg-box.png) no-repeat 0 -1px;padding:0 20px}
#header .box .c{height:15px;float:left;background:url(../images/bg-box.png) repeat-x 0 -54px;padding:10px 7px 27px}
#header .box a{color:#fff;white-space:nowrap}
.main-area{width:1002px;overflow:hidden;position:relative;z-index:2;background:url(../images/bg-main-area.png) no-repeat 50% 0;margin:0 auto}
#main{width:940px;overflow:hidden;background:url(../images/bg-main.png) no-repeat 50% 100%;padding:20px 31px 15px}
#main.inner{padding-top:80px}
.main-c{background:url(../images/bg-main-frame.png) repeat-y -15px 0;height:1%;padding:0 2px 0 0}
.main-t{background:url(../images/bg-main-frame.png) no-repeat 565px 0}
.main-b{background:url(../images/bg-main-frame.png) no-repeat -595px 100%;width:100%;min-height:315px}
* html .main-b{height:315px}
#main.inner .main-c{background-position:-97px 0;margin-bottom:70px}
#main.inner .main-t{background-position:483px 0}
#main.inner .main-b{background-position:-677px 100%}
#main .box{float:left;width:539px;font-size:12px}
#main.inner .box{width:475px;position:relative;font-size:14px;color:#000;margin:-60px 0}
#main .heading-l,#main .heading-r{float:left;position:relative;background:url(../images/bg-heading.png) no-repeat;color:#fff;font-size:24px;line-height:34px;font-weight:400;overflow:hidden;margin:0 0 0 -28px;padding:0 0 0 42px}
#main .heading-r{background-position:100% -126px;float:right;margin:0 -31px 0 0;padding:0 34px 0 0}
#main .heading-l span,#main .heading-r span{float:left;width:265px;height:59px;background:url(../images/bg-heading.png) no-repeat 100% -63px;letter-spacing:-1px;padding:3px 0 0}
#main .heading-r span{float:right;width:205px;padding-left:30px;background-position:0 -189px}
.heading-area{width:100%}
.item-area{height:1%;overflow:hidden}
.item{border-top:1px solid #dfdfdf;height:1%;overflow:hidden;font-size:14px;margin:-23px 0 28px;padding:20px 0 0}
.inner .item{border:none;line-height:20px;margin:0;padding:0 0 10px 15px}
.date{color:#666;font-style:normal;display:block;font-size:12px}
.item h2,.item h3{font-weight:400;line-height:14px;font-size:14px;margin:0 0 5px}
.inner .item h2,.inner .item h3{font-size:18px;line-height:22px}
.item a{color:#519442;text-decoration:underline}
#main .block{float:right;width:339px}
#main.inner .block{width:416px;position:relative;margin:-60px 0}
.block .list li{height:1%;vertical-align:middle;border-top:1px solid #dfdfdf;overflow:hidden;margin:-19px 0 18px;padding:14px 0 0}
.block .list a{color:#2a5fa2;text-decoration:underline}
.block dl{height:1%;overflow:hidden;margin:0;padding:0 4px 0 0}
.block dt{float:left;width:100px;color:#206c93;font-size:18px;background:url(../images/sep-list.gif) no-repeat 100% 10px;letter-spacing:-1px}
* html .block dt{display:inline;margin:0 -3px 0 0}
.block dd{height:1%;overflow:hidden;margin:0;padding:0 0 10px 19px}
.block dd h3{font-size:18px;font-weight:400;margin:0 0 5px}
.region{float:right;width:446px;padding:0 6px 0 0}
.region .img{float:right;background:#d8e8d5;width:412px;padding:10px}
.region .img-bell{float:right;background:#d8e8d5;width:240px;padding:10px}
.region .gallery{width:442px;float:right;position:relative;display:inline;margin:0 -10px 0 0;padding:45px 0 5px}
.region .gallery li{background-position:-547px -108px}
.paging-area{float:right;clear:right;width:100%}
.region .paging{float:right}
.add-nav{list-style:none;float:right;clear:right;width:340px;border-bottom:0 solid #dfdfdf;margin:0;padding:14px 0 0}
.add-nav li{height:1%;vertical-align:middle;border-top:1px solid #dfdfdf;font-size:16px;line-height:20px;padding:14px 10px 14px 0}
.add-nav a{color:#206c93;width:100%;background:url(../images/ico-raquo.gif) no-repeat 100% 9px;display:block}
.add-nav .active a{color:#93b2d8}
.items{height:1%;overflow:hidden;margin:0 0 15px;padding:0 0 0 15px}
.items dt{float:left;width:60px;color:#666;font-size:12px;padding:0 5px 0 0}
.items dd{height:1%;overflow:hidden;padding:0 0 10px}
.items a{color:#b0151c}
.paging{list-style:none;height:1%;overflow:hidden;margin:0 -10px 0 16px;padding:12px 0}
.paging li{float:left;display:inline;color:#b1c4dc;margin:0 14px 0 0}
#main .area{width:480px;float:left}
.txt,.txt2{height:1%;overflow:hidden;color:#000;line-height:20px;padding:5px 0 10px 18px}
.txt h2,.txt2 h2{font-size:28px;line-height:28px;font-weight:400;color:#b0151c;margin:0 0 10px}
.txt .mark,.txt2 .mark{color:#b0151c;font-size:18px}
.txt p{margin:0;padding:0 0 18px}
.txt2 p{margin:0;padding:0 18px 18px 0}
.txt ul{list-style:none;margin:0 0 5px;padding:0 0 0 35px}
.txt li{height:1%;vertical-align:middle;background:url(../images/ico-point.gif) no-repeat 0 8px;padding:0 0 0 8px}
.article{height:1%;overflow:hidden;color:#000;padding:0 0 0 20px}
.article h2{color:#b0151c;font-size:18px;font-weight:400;margin:0 0 4px}
.article p{margin:0 0 16px}
.section-box{height:1%;overflow:hidden;margin:0 0 5px;padding:0 0 0 15px}
.section-box h2{color:#b0151c;font-size:18px;font-weight:400;border-bottom:1px solid #dfdfdf;margin:0 0 10px;padding:0 0 7px}
.section-box .list li{float:left;margin:0 8px 0 0;padding:0 0 10px}
.section-box .list_sponsor li{float:left;margin:0 10px 0 0;padding:0 0 10px}
.section-box .list-box{list-style:none;margin:0;padding:0 0 10px}
.section-box .list-box li{height:1%;vertical-align:middle;margin:0 0 4px}
#content{height:1%}
.info-area{height:1%;overflow:hidden;padding:7px 15px 3px 20px}
.info-area .img{float:left;background:#d8e8d5;width:116px;margin:0 12px 0 0;padding:10px}
.info-area .info{height:1%;overflow:hidden;color:#000;line-height:20px}
.info-area h2{color:#b0151c;font-size:18px;font-weight:400;line-height:20px;font-family:"Trebuchet MS", Geneva, sans-serif;margin:0 0 10px}
.info-area dl{height:1%;overflow:hidden;margin:0 0 3px;padding:0}
.info-area dt{float:left;font-weight:700;padding:0 3px 0 0}
.info-area dd{height:1%;overflow:hidden;margin:0}
.info-area p{margin:0 0 20px}
.contact{position:relative;overflow:hidden;width:462px;margin:0 -2px 0 20px;padding:15px 0 45px}
.row{height:1%;overflow:hidden;margin:0 0 11px}
.row .cell{width:216px;float:left;display:inline;margin:0 15px 0 0}
.row label{font-size:14px;line-height:14px;color:#000;display:block;margin:0 0 5px}
.row span{color:#da1f26;font-size:10px;line-height:14px}
.row .text{float:left;clear:left;background:url(../images/bg-contact.png) no-repeat 0 -123px;padding:0 5px}
.row .text input{float:left;width:206px;border:0;background:none;font:12px/15px Arial, Helvetica, sans-serif;margin:0;padding:3px 0 4px}
.row select{float:left;width:216px;margin:0;padding:0}
.row textarea{float:left;background:none;height:103px;width:426px;max-width:436px;max-height:113px;font:12px/15px Arial, Helvetica, sans-serif;overflow:auto;border:1px solid #aaadb4;border-color:#aaadb4 #dcdfe6 #e2e9ef #e3e3eb;margin:0;padding:5px}
.contact .btn-submit{float:left;border:0;font:12px/15px Arial, Helvetica, sans-serif;color:#000;cursor:pointer;background:url(../images/bg-contact.png) no-repeat -216px -123px;height:22px;width:110px;margin:0;padding:0}
.promobox{position:relative;width:560px;overflow:hidden;background:#d8e8d5 url(../images/bg-promo.jpg) no-repeat 50% 100%;line-height:22px;margin:0 auto;padding:18px 390px 69px 10px}
.promobox h1{color:#206c93;font-size:18px;line-height:22px;font-weight:400;margin:0 0 15px}
.promobox h1 strong{color:#2b60a1;font-size:28px;line-height:30px;font-weight:400}
.promobox p{margin:0 0 18px}
.promobox .panel{position:absolute;bottom:0;left:20px;height:48px;width:920px;list-style:none;margin:0;padding:13px 0 11px}
.promobox .panel li{float:left;margin:0 20px 0 0}
a.button{float:left;background:url(../images/btn.png) no-repeat;font-size:16px;line-height:16px;font-weight:700;text-align:center;width:191px;color:#519442;text-decoration:none;cursor:pointer;padding:16px 5px 17px}
a.button:hover{color:#7ab36e;text-decoration:none}
a.button:active{background-position:-201px 0;color:#519442}
a.button span{background:url(../images/btn-raquo.gif) no-repeat 100% 8px;padding:0 15px 0 0}
a.button:hover span{background-position:100% -42px}
.section-area{width:100%;overflow:hidden;background:#d8e8d5}
.section{width:950px;overflow:hidden;margin:0 auto;padding:18px 0 0 10px}
.visual{float:left;}
.visual .player{overflow:hidden;padding:7px} /*background:url(../images/bg-frame.png) no-repeat;*/
.gallery{float:right;width:350px}
.gallery li{float:left;vertical-align:middle;width:94px;height:94px;font-size:0;line-height:0;background:url(../images/bg-frame.png) no-repeat -547px 0;margin:0 2px 2px 0;padding:7px}
.gallery li img{font-size:0}
.section h3{color:#519442;font-size:28px;font-weight:400;margin:0 0 15px}
#footer{position:relative;overflow:hidden;width:100%;height:370px;background:url(../images/bg-section-btm.gif) repeat-x 0 28px;margin:-412px 0 0;padding:42px 0 0}
#footer .area{width:100%;overflow:hidden;height:221px;background:#fff url(../images/bg-footer.png) no-repeat 50% 100%}
#footer .area-frame{overflow:hidden;width:968px;margin:0 auto;padding:30px 0 13px 34px}
#footer .area h3,#footer .area h4{float:left;font-size:28px;font-weight:400;color:#206c93;line-height:28px;margin:0}
#footer .area .sponsors{float:right;display:inline;width:790px;list-style:none;margin:0;padding:12px 0 0}
#footer .area .sponsors li{float:left;display:inline;font-size:0;line-height:0;margin:0 0 0 25px}
#footer .area li.more{padding:35px 0}
#footer .area .more a{color:#206c93;text-decoration:underline;text-indent:0;font-size:14px;line-height:14px}
.space{width:100%;overflow:hidden;background:#519442;position:relative;font:12px/12px Tahoma, Geneva, sans-serif;color:#fff}
.space-frame{width:1002px;overflow:hidden;position:relative;height:149px;margin:0 auto}
.nav-bar li{float:left;display:inline;line-height:14px;margin:0 6px;padding:0 0 1px}
.copyright li{float:left;font-size:10px;background:url(../images/sep-nav-bar.gif) no-repeat 0 3px;margin:0 1px 0 -1px;padding:0 14px 0 12px}
.place{position:absolute;width:100%;bottom:25px;left:0}
.nav-bar,.copyright{list-style:none;overflow:hidden;margin:0;padding:0}
.nav-bar{float:left;padding:0 0 0 26px}
.copyright{float:right;padding:0 14px 0 0}
#main .area .txt strong{font-weight:700;color:#B0151C;text-transform:uppercase}
.errortext{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:red;padding:2px 0 0 2px}
.successtext{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#090;padding:2px 0 0 2px}
.successcontact{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#090;font-weight:bold;padding:2px 0 0 2px}
html,* html .wrapper{height:100%}
a:hover,.inner .item a:hover,.block dd p a,.txt a,.article a,.section-box .list-box a{text-decoration:underline}
.wrapper:after,.nav-area:after,.nav-frame:after,.container-frame:after,.main-c:after,.main-b:after,.heading-area:after,#content:after{clear:both;content:"";display:block}
#nav a,.nav-bar a,.copyright a{color:#fff}
#nav .active a,#nav li.active-menu a{color:#206c93}
.inner .date,.article .date{font-size:12px}
.item a:hover,.block dd p a:hover,.txt a:hover,.article a:hover,.section-box .list-box a:hover,#footer .area .more:hover{text-decoration:none}
.inner .item a,.block dd h3 a{color:#b0151c;text-decoration:underline}
.item p,.block .list p,.block dd p{margin:0 0 10px}
.block .list,.gallery ul{list-style:none;height:1%;overflow:hidden;margin:0;padding:0}
.region .img img,.info-area .img img,.visual .player img{display:block}
* html .items dt,* html .info-area .img{margin-left:-3px}
.section-box .list,.section-box .list_sponsor{list-style:none;height:1%;overflow:hidden;margin:0 0 27px;padding:11px 0 0}
#lbOverlay{position:fixed;z-index:9999;left:0;top:0;width:100%;height:100%;background-color:#000;cursor:pointer;}
#lbCenter, #lbBottomContainer{position:absolute;z-index:9999;overflow:hidden;background-color:#fff;}
.lbLoading{background:#fff url(../images/loading.gif) no-repeat center;}
#lbImage{position:absolute;left:0;top:0;border:10px solid #fff;background-repeat:no-repeat;}
#lbPrevLink, #lbNextLink{display:block;position:absolute;top:0;width:50%;outline:none;}
#lbPrevLink{left:0;}
#lbPrevLink:hover{background:transparent url(../images/prevlabel.gif) no-repeat 0 15%;}
#lbNextLink{right:0;}
#lbNextLink:hover{background:transparent url(../images/nextlabel.gif) no-repeat 100% 15%;}
#lbBottom{font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;font-size:10px;color:#666;line-height:1.4em;text-align:left;border:10px solid #fff;border-top-style:none;}
#lbCloseLink{display:block;float:right;width:66px;height:22px;background:transparent url(../images/closelabel.gif) no-repeat center;margin:5px 0;outline:none;}
#lbCaption, #lbNumber{margin-right:71px;}
#lbCaption{font-weight:bold;}